Skip to content

Get Audit Records

GET
/info/audit-records
curl --request GET \
--url https://sylve.lan:8181/api/info/audit-records \
--header 'Authorization: <Authorization>'

Get the latest audit records

Success

Media typeapplication/json
object
data
Array<object>
object
action
string
asyncJobId
integer
asyncJobType
string
authType
string
createdAt
string
duration
integer format: int64
Allowed values: -9223372036854776000 9223372036854776000 1 1000 1000000 1000000000 60000000000 3600000000000
ended
string
error
string
id
integer
node
string
started
string
status
string
updatedAt
string
user
string
userId
integer
version
integer
error
string
message
string
status
string
Example
{
"data": [
{
"duration": -9223372036854776000
}
]
}

Internal Server Error

Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{
"data": "example",
"error": "example",
"message": "example",
"status": "example"
}